<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>B8DUTQ/EqZ035oSL2rz/kwP5LthxK/GXX1894qSZeLM=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">rGfV4hVATjDzDWXOPpQM16fsIhCqC20AwVfwFUQuhXL7YtrJVOA0fULC9Aa0rvry
QFyNhaDAe5etp517oOcihZiC7VUKH/UwaDjjqq7MHqEitr6TVhRnZ2KbmLGJl6+w
r/LkeTCM+0coyagJeofNSpZ1wSbWiVStY6nwDckRLWA=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICITCCAYoCCQCUj3IVuIEkAjANBgkqhkiG9w0BAQsFADBVMQswCQYDVQQGEwJJ
VDELMAkGA1UECAwCUkMxHTAbBgNVBAoMFE1hc3NpbWlsaWFub1BlZGkuY29tMRow
GAYDVQQDDBFNYXNzaW1pbGlhbm8gUGVkaTAeFw0xODA4MTQxNDQxNTRaFw0yOTEw
MzExNDQxNTRaMFUxCzAJBgNVBAYTAklUMQswCQYDVQQIDAJSQzEdMBsGA1UECgwU
TWFzc2ltaWxpYW5vUGVkaS5jb20xGjAYBgNVBAMMEU1hc3NpbWlsaWFubyBQZWRp
MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC5AOdULmlhnYch3DB0/l4OtvH3
eDx9Ozo54Pw8RXxJxErQcoD+h42DwzNdmYpoGXT0aa8XHvBnvicBkdZFGPPDzgMN
XzRI282Z89Qh+v5lB+PJtMXtnvzPSlonmfq6UE+cgvGAoZTJL91LHjyJhynT6J0p
45wfwuETNei75+EkWQIDAQABMA0GCSqGSIb3DQEBCwUAA4GBAFY11IXr8a6MJWGJ
mcrMjbrnz54qQeg/kT+Lx3UkoC+e4i6KANWx10N+fgytvKsUJpBFxQNq5KEvHq1I
zO92QktcqMpQZNVAhMC06vBrH+v4VZIFeSvJkxqF+Br6OAikeLZc1NXesxxnkCFN
w7hwZZTMkdJlPcHkOPiUhcP28IN2
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="css/bootstrap-slider.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RT6WmjYGALRaCRVUDC850aCWDcoq6kBhlmn6yKb/j2I=</DigestValue></Reference><Reference URI="css/bootstrap.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DLcvldyKAuzYNRqBmlvPdNUxk3e/6yDWHYH8aw6rrMU=</DigestValue></Reference><Reference URI="css/css.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EiXGOYJp4T4l3VWKgmj976oQKWq6vofvILOmlIYuFPY=</DigestValue></Reference><Reference URI="css/font-awesome.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eZrrJcwDc/3uDhsdt61sL2oOBY362qM3lon1gyExkL0=</DigestValue></Reference><Reference URI="css/themes/dark.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jjlbLfPTrzwh2YSdBtIDme5+JBPxBnBfw9njFwfgJoI=</DigestValue></Reference><Reference URI="css/themes/default.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XOx2EKk28YppZA/tBjVLEamhBlSgehX5DVC29aOYbxI=</DigestValue></Reference><Reference URI="css/themes/_default.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hBrR7bWUB/gCZFEdg53XY5RCZ02KQhIT2wsw8ddoLsw=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CvIy/ic4S7lEe9D8gyqKdsV1Cpjz0extKk+57/2UfOI=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.eot"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>e/yrbbmdXPvxcFygU23ceFhUMsxfpBu9etDwCQM7KXk=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rWFXkmwWIrpOHQPUePFUE2hSS/xG9R5C/g2UX37zI+Q=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qljzPyOaD7AvXHpsRcBD16msmgkzNYBmlOzW1O3A1qg=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.woff"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ugxZ3rVFD1y0Gz+TYJ7i0NmVQVh33foiPoqKdTNHTwc=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.woff2"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Kt78vAQefRj88tQXh53FoJmXqmTWdbejxLbOM9oT8/4=</DigestValue></Reference><Reference URI="fonts/FontAwesome.otf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RE3UNmYV/8ShbQErL6kBNwZdPMtBD6b9Xk3de15P/NU=</DigestValue></Reference><Reference URI="icons/iconDarkNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bf5RZ1hCaWHg70M3HUiAWL6rwjyN5p7SSovJloJ/3uo=</DigestValue></Reference><Reference URI="icons/iconDarkRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HgD7Oud62Fs4Z1+wXucT3K3FG6qdRYxZntxiPHS9TJw=</DigestValue></Reference><Reference URI="icons/iconDisabled.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Grs99TfytUBT1TBkhROLP8bsJylS6AYbgDEhJXyJU7c=</DigestValue></Reference><Reference URI="icons/iconNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HA9wi6D9rq6FfHTBOkVdWdmwp2QRJ1fUgE1Lo9RYsvA=</DigestValue></Reference><Reference URI="icons/iconRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>B6v4Utb3xw/y6C21VgLDKKVX5YAflR1lR9AsJa1bRu0=</DigestValue></Reference><Reference URI="images/bg1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cCZ4HJCVVHDGVWcGXoG9A9rM9mOAyO8I7hh6vaCUd3w=</DigestValue></Reference><Reference URI="images/bg2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kRAiy83TDKhmbOvIygvmNGv5+o8gF82myVuW6XI+a1s=</DigestValue></Reference><Reference URI="images/bg3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eFMk3vNNHsUEQvHIvYvV0lSMPOSrr1V6ewl1f8drkDk=</DigestValue></Reference><Reference URI="images/france.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>o+LESnAnJKAgTLf40x720cRIH6EGJGO8C3IXUZCrYfA=</DigestValue></Reference><Reference URI="images/germany.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SSl7pFDuxGAYPqefpbS/puiOfbKOE6DXLzkkhAQyl98=</DigestValue></Reference><Reference URI="images/italy.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nuB7J1X8enuBPi6SYDBynPvjUd4cLtf21KsH5mRbl7k=</DigestValue></Reference><Reference URI="images/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mqPEXN983eOG4zkhIjNitnCpNbCl/JaWq4Z64e174ao=</DigestValue></Reference><Reference URI="images/spain.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Uyrl0AUyxQmpilr1xTZP3OhEedl+D4nFYzieYM0hWzA=</DigestValue></Reference><Reference URI="images/tools/campiona.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pLg3YVckSLJNmMZPriOPtYQ1CvSHB5opJ/nBpMsjrF0=</DigestValue></Reference><Reference URI="images/tools/clone.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wbvBY21+M/O+ekqEXm/UTC+vQT86JTMraUJPhrtnBW4=</DigestValue></Reference><Reference URI="images/tools/contagocce.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>swQJHcK1U8IoLakYE8ZYyoRSY42JOrwfZfHCB95JuNI=</DigestValue></Reference><Reference URI="images/tools/correttivo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GUigY/38fZwtoZ1Kf1mEg5T/ej1uXPfrcB9nDjq2Wdw=</DigestValue></Reference><Reference URI="images/tools/correttivo_volo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wX9C5u9jtP5OHV8TqpdDM4693LVqu3L/GaxGyspilug=</DigestValue></Reference><Reference URI="images/tools/curve.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LRWyWqSGtd0y/m11ROP83vKU+QBt0ee+OAHXJcjqy1U=</DigestValue></Reference><Reference URI="images/tools/esposizione.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2gn7uOQvmp12D9TcmH0JtCDAr6cfyh7tazHSMSTbvh0=</DigestValue></Reference><Reference URI="images/tools/gradiente.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WlA/F4heWSEYxPCf2hrR27n5+gHkS9H6TRZ0S7XM7sA=</DigestValue></Reference><Reference URI="images/tools/gradiente2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0yPCQly7lrok1+76evyy5Yb/u6NDx279RpPPHnTJQjM=</DigestValue></Reference><Reference URI="images/tools/lazzo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LnxoVS3MmnAOqbaHmtp14l4nDzyAHlYhemGrR7UAi3I=</DigestValue></Reference><Reference URI="images/tools/maschera.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>H9lduDhOm1un0sedVl/yLLtVNOSRgbehqYwVGBsmigc=</DigestValue></Reference><Reference URI="images/tools/maschera2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7lRviEm4mOJyUOlQ8IqRhpSkb3Ypk3lOOFuDMDdivfQ=</DigestValue></Reference><Reference URI="images/tools/pennello.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bvioadV9RKjLMJDymYmLe0SHJaE5v3TUAdWdOcC65qw=</DigestValue></Reference><Reference URI="images/tools/pennello2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pv/wMLGPga2vvlGjlXYJWPZQhBI5gPzpQTjPK65YWHM=</DigestValue></Reference><Reference URI="images/tools/selezione.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/RgcmjVRtHTwJtjGzP4NTomS4+me3rxYOimbkuKivns=</DigestValue></Reference><Reference URI="images/tools/toni.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7ntJqV96Q0RVa8TsbfCBFGLZ0yLB4MOUdJsQ2ZA4DoQ=</DigestValue></Reference><Reference URI="images/united-kingdom.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MXzz2MHjQGgqEPAudOwHOlKRDlPGU7VgLhww02UrJo4=</DigestValue></Reference><Reference URI="images/united-states.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>n56MPavoJuGDuqnnw6Qc0MZKEEZwti+j30D+ESI54xU=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GOmY2KzVCOq+cJbUZ6QZudxVpVfT4LkjegatHZDFedE=</DigestValue></Reference><Reference URI="js/libs/bootstrap-slider.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tC4SPt0j64fZOEHodAapbXtLCz7/E/cf/vL0t6mc/Rs=</DigestValue></Reference><Reference URI="js/libs/bootstrap.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6jT4zimh9b5n53aq76M+fAnX3czDtIKq/UbR3pd+QfI=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lphNW5Sjc8Xb/5kJPvWRIfOLUU56t4u2K5B1bY6GJ3I=</DigestValue></Reference><Reference URI="js/libs/jquery-2.0.2.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TZWGoHXwgqBP1AF4SZxHIBKzUdtMGk0hCQegiR99itk=</DigestValue></Reference><Reference URI="js/libs/lockr.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>D2FKjJyzgYwKp9e80dgsLpE6BhL7KjYn0pRXQjs7rCI=</DigestValue></Reference><Reference URI="js/libs/moment.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UlFjHXVtrA7XSniS5lFDfA+IQOVS+eJFxzGGCrGolYE=</DigestValue></Reference><Reference URI="js/locale/de_DE.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>T72Au0pCPTpeAnD60xEihysRO2gdimLrb19cHX65gXA=</DigestValue></Reference><Reference URI="js/locale/en_US.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5C/qKO2jeUdI5jTUCtSKD7lHtWYSeYM7mp+qKsZMz0k=</DigestValue></Reference><Reference URI="js/locale/es_ES.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>j7tZKJlSRbDvkQfN/0T1tq7/T+j3JZzRQa99iW5vsao=</DigestValue></Reference><Reference URI="js/locale/fr_FR.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kZj3zAPo2xsjrc2pq1u5Xcu8uSVNgRYUnhMbemaOsiM=</DigestValue></Reference><Reference URI="js/locale/it_IT.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wJzYhvk2Ufh7zcw5qzYf79Nzr1EV1bJ6THwqyOeKVDI=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GBmWa48WywZMiTGeE9TCDhIOAejCf4jS3vxb4Q8q24w=</DigestValue></Reference><Reference URI="js/themeManager.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Zu7zgcCbvK9YN5tZFY2a52LYJ7swTQ9t42UscgqFhmw=</DigestValue></Reference><Reference URI="jsx/moody.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yEUBWkM9y2ETfe4mRtzgrJFEPHYxvu+Qvx6JF3TJ6yg=</DigestValue></Reference><Reference URI="locale/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 5440 characters]
c4E7JxdrJM7LKjQ9E8QgdlOT52VEhQYThznFhp/lKW90ngQrZzUG
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>